@charset "utf-8";
html {
  font-size: 16px;
}
@media (min-width: 992px) {
  .container-fluid {
    width: 95%;
    max-width: 1700px;
  }
}
body {
  font-size: 1rem;
  line-height: 1.8;
  background: #fff;
  color: #181818;
  font-family: 'Open Sans', sans-serif;
  /*font-family: "Source Han Sans CN", "Microsoft YaHei", "KaiTi", sans-serif;*/
  max-width: 1920px;
  text-align: left;
  margin: 0 auto;
}
@media (max-width: 992px) {
  html {
    font-size: 13px;
  }
  body {
    line-height: 1.7;
  }
}
* {
  margin: 0px;
  padding: 0px;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
dd {
  list-style: none;
  margin: 0px 0px 0px 0px;
}
a {
  text-decoration: none;
  color: #181818;
  transition: all 0.6s;
}
a:hover {
  text-decoration: none;
  color: #007b3a;
}
a:focus {
  text-decoration: none !important;
}
img {
  max-width: 100%;
}
.banner .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #fff;
  border: 1px solid #fff;
}
.banner.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 50px;
}
.banner .swiper-pagination-bullet-active {
  background-color: #005629;
  border: 1px solid #005629;
}
@media (max-width: 992px) {
  .banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .banner.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
  }
}
/* 底部 */
footer {
  padding: 70px 0 40px 0;
  background: #181818;
  color: #fff;
}
.footer .foot-logo {
  font-size: 1.8rem;
  line-height: 1.1;
  display: block;
}
.footer .foot-logo img {
  height: 105px;
}
.text-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.foot-contact li {
  padding: 0px 0px 0px 30px;
  font-size: 1.0rem;
  opacity: 0.95;
}
.foot-contact li.sign {
  padding: 0px 0px 0px 0px;
  font-size: 1.5rem;
}
.foot-contact li.email {
  padding: 0px 0px 0px 0px;
  font-size: 2.5rem;
}
.foot-contact li.email a{
  color: #007c3a;
  font-weight: 700;
  border-bottom: 2px solid #007c3a;
}
.foot-contact li.phone {
  background: url(../img/p.png) no-repeat 0px center;
}
.foot-contact li.mobile {
  background: url(../img/m.png) no-repeat 0px center;
}
.foot-contact li.fax {
  background: url(../img/f.png) no-repeat 0px center;
}
.foot-contact li.map-marker {
  background: url(../img/a.png) no-repeat 0px center;
}
.foot-nav p.name {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.foot-nav li a{
  display: block;
  color: #fff;
  font-size: 1rem;
  display: block;
  margin: 2px 0px;
}
.footer .foot-er .er-box {
  display: inline-block;
  width: 105px;
  text-align: center;
  padding: 5px;
  background: #fff;
  margin-right: 2%;
}
.footer .foot-er .er-box p {
  font-size: 12px;
  color: #2b2b2b;
  padding: 5px 0;
}
footer .foot-text {
  padding: 3.70rem 0px;
  border-top: 1px solid #464646;
  margin-top: 3.75rem;
}
footer .foot-text a {
  color: #fff;
}
footer .foot-text .txt{
  text-align: right;
}
@media (max-width:768px) {
  .text-flex .foot-contact,.text-flex .txt{
    width: 100%;
  }
  .foot-contact li.sign {
    font-size: 1.25rem;
  }
  .foot-contact li.email {
    font-size: 1.5rem;
  }
}
/*分享按钮*/
.shareicon {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.shareicon li {
  position: relative;
  margin-left: 15px;
}
.shareicon i,
.shareicon a {
  color: #fff;
  font-size: 1.25rem;
}

@media (max-width: 767px) {
  footer {
    padding: 40px 0 20px 0;
  }
  .foot-contact li,
  .foot-nav ul li {
    font-size: 1.0rem;
  }
  .foot-contact .er-box {
    padding: 5px;
    width: 25%;
    margin: 0px 3% 0px 0px;
  }
  footer .foot-text {
    padding: 15px 0px;
    margin-top: 20px;
  }
  .footer .foot-logo {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
  }
  .footer .foot-logo img {
    height: 45px;
  }
}
/* 侧边悬浮框 */
.float-box {
  position: fixed;
  bottom: 20%;
  right: -70px;
  z-index: 999;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.float-box.active {
  right: 10px;
}
.float-box ul li {
  text-align: center;
  position: relative;
}
.float-box ul li a {
  color: #fff;
  line-height: 1.4;
  display: block;
  font-size: 0.875rem;
  padding: 5px 10px;
  border-radius: 3px;
  background: #181818;
}
.float-box ul li a span {
  font-size: 22px;
  display: inline-block;
  line-height: 1;
}
.float-box ul li a p {
  margin-top: -5px;
}
.float-box ul li:hover a {
  color: #fff;
}
/* 手机底部 */
.m-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  display: none;
  z-index: 999;
}
.m-footer ul {
  margin: 0;
  overflow: hidden;
}
.m-footer ul li {
  width: 25%;
  height: 50px;
  float: left;
  background: #3b3b3b;
  border-left: 1px solid rgba(255, 255, 255, 0.7);
  text-align: center;
  line-height: 50px;
}
.m-footer ul li:first-child {
  border-left: none;
}
.m-footer ul li a {
  color: #fff;
}
@media (max-width: 991px) {
  .m-footer {
    display: block;
  }
}
.pre-next {
  font-size: 14px;
}
/* 页码 */
.page-box {
  margin: 30px 0;
  text-align: center;
  font-size: 14px;
}
.page-box .pagination {
  overflow: hidden;
}
.page-box .pagination a {
  display: block;
  float: left;
  padding: 5px 15px;
  background: #f5f5f5;
  border-radius: 2px;
  text-align: center;
  margin: 8px 3px;
}
.page-box .pagination .page-num,
.page-box .pagination .page-item {
  background: #eee;
}
.page-box .pagination .page-num-current {
  background: #007b3a !important;
  color: #fff;
}
.page-num-current:hover {
  color: #fff;
}
span.page-num {
  display: none;
}
/* 移动端修改 */
@media (max-width: 992px) {
  .foot-contact ul li {
    padding: 5px 0px 5px 35px;
    margin-bottom: 0px;
    display: block;
  }
}
